対応デバイスは?

Vaingloryは多くのデバイスで起動しますが、これらは一般的に最低限必要なスペックであることをご了承ください。

Android:

お使いのデバイスがこれらの要件を満たしているとしても、Vaingloryがお使いのデバイスに対応していない可能性もありますので、対応デバイスリストをご覧ください。

  • Dual Core以上のプロセッサ
  • RAM 1GB以上
  • Android 4.1以降
  • SDカードにインストールすることができます!ただし、できる限り読み書き速度が高速なものをご利用ください!
  • 対応しているAndroidデバイスについてはこちらをクリックしてください

iOS:

  • iPads 2以降
  • iPhones 5以降
  • iOS 7.0以降が必要です。最適化のヘルプについてはこちらをクリックしてください

Vaingloryガイド

最新のヒーロー情報、戦略、ウィキなどを発見しましょう! アカデミーを訪問する

ニュース

Vaingloryの最新のニュースを読みましょう! ニュースを読む

プレスキット

マスコミ関係の方はこちらからご連絡ください。 コンタクト